# Generated by Django 2.2.5 on 2021-12-15 11:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0019_auto_20211215_1958'),
    ]

    operations = [
        migrations.CreateModel(
            name='DeletedPosts',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('post_id', models.CharField(max_length=31)),
                ('sns_tag', models.CharField(choices=[('F', 'facebook'), ('I', 'instagram'), ('T', 'twitter')], max_length=1)),
                ('saved_date', models.DateField()),
                ('created_by', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='sns_integration.UserProfile')),
                ('relative', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='sns_integration.RelativeProfile')),
            ],
        ),
    ]
